<!DOCTYPE html>
<html >
<head>
    <title>Document</title>
    <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css"/>
</head>
<body>
    <label for="a">A:</label><input type="text" id="a">
    
    <label for="b">B:</label><input type="text" id="b">

    <input type="button" value="imprimir" onclick="funciones()">   

</body>
</html>